/// <reference types="react" />
export declare type PickEcomCollectionsListProps = {
    api: any;
    value?: string[];
    onChange(newValue: string[]): void;
    onDone(): void;
};
export declare function PickEcomCollectionsList(props: PickEcomCollectionsListProps): JSX.Element;
export declare function PickEcomCollectionsButton(props: Omit<PickEcomCollectionsListProps, 'onDone'>): JSX.Element;
